$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.10.7.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.10.7.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '8316C00F7D6803D3DBC9136D84EFDC65751D079144B5909783104BAD98B2F818'
  checksumType = 'sha256'
  checksum64 = '8316C00F7D6803D3DBC9136D84EFDC65751D079144B5909783104BAD98B2F818'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.10.7-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
